★★★AdmIRaL★★★ 10 фев @ 4:46
Проблема с игрой GTA IV эпизод фром Либерти Сити
При запуске игры у меня выдает ожибку:"КРИТИЧЕСКАЯ ОШИБКА Windows Vista: Требуется наличие Servise Pack 1 или выше,Юно при этом у меня Windows 7 ДБ и Servise Pack 2,помогите разобраться что делать
Показано 11 из 1 комментариев
< >
Jake the dog 10 фев @ 4:53 
в доту играй и проблем не будет
Показано 11 из 1 комментариев
< >
На страницу: 15 30 50
Дата создания: 10 фев @ 4:46
Сообщений: 1